import request from '../utils/request'

export function checkExamIndex(data) {
  return request({
    url: '/inspections/checkExamIndex',
    method: 'post',
    data,
  })
}

export function checkExamDetail(data) {
  return request({
    url: '/inspections/checkExamDetail',
    method: 'post',
    data,
  })
}

export function checkTestIndex(data) {
  return request({
    url: '/inspections/checkTestIndex',
    method: 'post',
    data,
  })
}

export function checkTestDetail(data) {
  return request({
    url: '/inspections/checkTestDetail',
    method: 'post',
    data,
  })
}

export function checkPathologyIndex(data) {
  return request({
    url: '/inspections/checkPathologyIndex',
    method: 'post',
    data,
  })
}

export function checkElectroIndex(data) {
  return request({
    url: '/inspections/checkElectroIndex',
    method: 'post',
    data,
  })
}